@charset "utf-8";
#in03{width:100%;min-width:1200px;background:#f9f9f9}
#in03>div{width:1200px;margin:0 auto;padding-bottom:112px}
#in03>div:after{display:block;content:"";clear:both}
#in03 .left{float:left;margin-top:86px}
#in03 .right{float:right;margin-top:76px}
#in03 .right>div{border:1px solid #e1e1e1}

#in03 .right .r_left{float:left;width:385px;border-right:none}
#in03 .r_left .r_01{z-index:11;height:134.5px;border-bottom:1px solid #e1e1e1}
#in03 .r_left>div{position:relative;z-index:10;height:135.5px}
#in03 .r_left>div>a{display:block;width:100%;height:100%;background:#fff;transition:all 0.2s}
#in03 .r_left>div>a:hover,#in03 .r_left>div>a:focus{box-shadow:3px 7px 15px rgba(0,0,0,0.31);background:#0b2458}
#in03 .r_left>.r_02>a:hover,#in03 .r_left>.r_02>a:focus{background:#214080}
#in03 .r_left>div>a>div{float:left}
#in03 .r_left .img{margin:35px 24px 0 26px}
#in03 .r_left .tit{margin:28px 0 3px;font-size:20px;color:#3a3a3a;letter-spacing:-0.2px;font-family:'notokr-bold',sans-serif}
#in03 .r_left>div>a:hover .tit,#in03 .r_left>div>a:hover p,#in03 .r_left>div>a:focus .tit,#in03 .r_left>div>a:focus p{color:#fff}
#in03 .r_left p{font-size:15px;line-height:22px;color:#666;letter-spacing:-0.3px;font-family:'notokr-regular',sans-serif}

#in03 .right .r_right{float:right;width:248px;height:271px;background:#fff;text-align:center}
#in03 .r_right .tit{margin-top:30px;font-weight:700;font-size:19px;color:#3a3a3a;letter-spacing:-0.8px;font-family:'Raleway',sans-serif}
#in03 .r_right .tit:after{display:block;width:20px;height:2px;margin:15px auto 10px;background:#0b2458;content:""}
#in03 .r_right .num{font-weight:600;font-size:29px;color:#0b2458;letter-spacing:-0.1px;font-family:'Open Sans',sans-serif}
#in03 .r_right .fax{margin:5px 0 14px;font-size:15px;line-height:22px;color:#666;letter-spacing:-1px;font-family:'Open Sans',sans-serif}
#in03 .r_right .txt{margin-top:5px;font-size:13px;color:#898989;letter-spacing:-0.7px;font-family:'notokr-regular'}


